.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-740830a2-8326-456e-8dff-b683a3de3aca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-740830a2-8326-456e-8dff-b683a3de3aca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-20a8cc1f-e49e-cd28-e2b0-925a46046de1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-217b264e-5d7d-4cbb-9a1a-526ed70c4a54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-217b264e-5d7d-4cbb-9a1a-526ed70c4a54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad26fa21-c8e8-472b-ba34-6bd8757a00ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad26fa21-c8e8-472b-ba34-6bd8757a00ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cffaf7f2-a180-9006-939f-15b3402960ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cffaf7f2-a180-9006-939f-15b3402960ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d3722e6-4c68-48e9-b44f-6adcad4a9319 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d3722e6-4c68-48e9-b44f-6adcad4a9319) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ecbb516-c0a0-480d-a6b5-5eb98dece1f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ecbb516-c0a0-480d-a6b5-5eb98dece1f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a302d36d-612a-053d-4c2e-3cc966108751 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-234b24c2-9994-4686-a924-af3e3ec49c1b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-234b24c2-9994-4686-a924-af3e3ec49c1b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbc1ed72-12fd-4f35-baea-82735f6256e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbc1ed72-12fd-4f35-baea-82735f6256e6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5569f955-bbfb-477b-a6fd-ee154967b209 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5569f955-bbfb-477b-a6fd-ee154967b209) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67cbea9e-fb93-45b0-9148-49d721f8a892 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67cbea9e-fb93-45b0-9148-49d721f8a892) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-453883e5-3dbb-4ef9-a855-fdc716f131b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-453883e5-3dbb-4ef9-a855-fdc716f131b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10e2570b-808b-4e19-ae04-1d542aeaff17 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10e2570b-808b-4e19-ae04-1d542aeaff17) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: 1rem !important;
}
.lfr-layout-structure-item-38d25a81-0f18-c19e-5814-15fb63833e17 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e15a19f3-4df6-4fe3-8604-e1988d603c68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e15a19f3-4df6-4fe3-8604-e1988d603c68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd10cb4e-e4a6-4580-8daf-81c72d4455d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd10cb4e-e4a6-4580-8daf-81c72d4455d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-345fccde-4dde-962e-43af-fb7670f82105 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-345fccde-4dde-962e-43af-fb7670f82105) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-abf3e36a-2686-40ec-a7cb-6cb6021efa95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-abf3e36a-2686-40ec-a7cb-6cb6021efa95) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-321b2294-8386-4d2b-8f62-6ab68edfd7d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-321b2294-8386-4d2b-8f62-6ab68edfd7d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09ba6a47-247e-4567-bb78-bf5d6a0dcf05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09ba6a47-247e-4567-bb78-bf5d6a0dcf05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4904fc8e-7836-4fc5-a6b0-c0cc8192ae8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4904fc8e-7836-4fc5-a6b0-c0cc8192ae8e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4923241f-0d71-47ae-a6fe-47185585288e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4923241f-0d71-47ae-a6fe-47185585288e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
